0
votes
0answers
36 views

wine problem with install [duplicate]

When I press install, I get this message Package dependencies cannot be resolved This error could be caused by required additional software packages which are missing or not installable. Furthermore ...
1
vote
2answers
2k views

Is the iPod nano (5th generation) compatible with Ubuntu?

I have an iPod nano (5th generation). I want to know if it works with Ubuntu without problems? Ipod Nano 5Gen
1
vote
1answer
396 views

Most appropriate setup to share music and playlists accross a network?

I have a home network with the following setup: A QNAP NAS (has a DAAP server) A server/media center with XBMC 2 laptops (Linux) 1 desktop (Linux) Android phone iPod For a couple of years I haven't ...